.bg-white-50		{background-color:rgba(255,255,255,.5)!important}
.bg-lightgray		{background-color:#f9f9f9!important}
.bg-middlegray 		{background-color:#e9e9e9!important}
.bg-darkgray		{background-color:#585757!important}
.bg-orange			{background-color:#f39200!important;color:#fff!important}
.fg-logo-gray		{color:#585757!important}
.fg-gray			{color:#444!important}
.fg-orange			{color:#f39200!important}
.fg-orange-dark		{color:#f60!important}
.fg-black			{color:#000!important}
.fg-white			{color:#fff!important}

.menu-item.active>a	{color:#f60!important}
.bg-lightgray .fbox-media,
.sub-title .menu-container>.menu-item.current>.menu-link::after,
.sub-title .menu-container>.menu-item.focus>.menu-link::after,
.sub-title .menu-container>.menu-item:after,
.sub-title .menu-container>.menu-item:hover>.menu-link::after,
.top-search-form,header ul.language{
	background-color:#fff
}

.career-list i[class*=icon-],.fg-logo-blue{
	color:#6583c2!important
}


header #language,header .language li img{
	padding-right:10px
}
.breadcrumb,.statement strong{
	font-family:Poppins,sans-serif
}
.header-stage,x.header-stage{
	max-height:calc(100vH - 150px)
}
#modalContact #content,#modalContact #wrapper,.references .copy:empty,header #language .toggle-header{
	background-color:transparent
}
#content .grid-filter-wrap li,header ul.language{
	list-style-type:none
}
.sidebar .item .img,x.header-stage{
	background-size:contain;
	background-position:center
}
.crypted-mail,.cryptedmail,.glass-button,.img.popup-zoom img:hover,.pulse:after,form .btn-primary:hover>*{
	cursor:pointer
}
:focus-visible{
	outline:0;
	border:1px dotted #6583c2!important
}
.full-header #logo{
	border:none;
	padding-top:10px;
	padding-bottom:10px
}
#header.full-header:not(.transparent-header){
	border-bottom-color:#f0f0f0
}
.sub-title .menu-container>.menu-item>.menu-link{
	font-size:1em
}
.sub-title .menu-container>.menu-item.current>.menu-link,.sub-title .menu-container>.menu-item.focus>.menu-link,.sub-title .menu-container>.menu-item:hover>.menu-link{
	color:#6583c2;
	text-shadow:none
}
.header-stage.video .glass-bg,.header-wrap-clone,.img-block-height img,.sidebar .copy:empty,.sub-title .menu-container>.menu-item>.menu-link span,form .col-md-0{
	display:none
}
.breadcrumb a,.divider i[class*=icon],.sub-title .menu-container>.menu-item.current>.menu-link span,.sub-title .menu-container>.menu-item.focus>.menu-link span,.sub-title .menu-container>.menu-item:hover>.menu-link span{
	color:#6583c2
}
#header.transparent-header,#header.transparent-header:not(.sticky-header) #header-wrap{
	background-color:rgba(255,255,255,.7)
}
#logo{
	z-index:11
}
#logo img{
	max-height:70px;
	transition:.5s
}
.top-search-open .top-search-parent .primary-menu{
	opacity:.9
}
.top-search-form{
	left:unset;
	right:75px;
	width:400px!important;
	box-shadow:0 0 10px rgba(0,0,0,.3);
	border-radius:10px;
	top:75px;
	padding:5px 5px 10px;
	height:auto
}
.header-stage,.header-stage.video,.header-stage.video.small{
	height:calc(30vW / 1.6)
}
.top-search-form input{
	font-size:15px;
	padding-left:20px!important;
	padding-right:20px!important
}
.top-search-form input::placeholder{
	font-style:italic;
	color:#ccc
}
.top-search-open .top-search-parent #logo{
	opacity:1
}
#top-search-trigger{
	top:5px
}
.statement strong{
	font-size:.8em;
	font-style:normal;
	padding-left:5px
}
header #language{
	position:relative;
	top:4px;
	margin-bottom:5px
}
header #language>*{
	font-size:13px;
	font-weight:400
}
header .toggle-content{
	position:absolute;
	top:23px;
	right:-12px;
	width:100px
}
header ul.language{
	position:relative;
	left:-10px;
	width:100%;
	z-index:13;
	padding:5px 10px;
	box-shadow:1px 1px 3px #888
}
header .language li{
	white-space:nowrap;
	width:100%;
	padding:3px
}
.heading-block h1{
	line-height:40px;
	margin-bottom:20px;
	color:#585757
}
.heading-block h2{
	line-height:35px;
	padding-bottom:25px;
	color:#585757
}
.heading-block.bg-white-50{
	display:inline-block;
	width:60vW;
	margin-left:15vW;
	padding:1em
}
.header-stage div:not(.img):not(.video) h2,.heading-block.bg-white-50 p,.modal form,.sidebar .toggle,.sidebar .toggle-header h4{
	margin-bottom:0
}
#canvas-links a{
	padding:10px 30px
}
#career .row>*,#stage .content-wrap{
	padding:0
}
.startpage section#stage.stage-small,section#stage.stage-small{
	max-height:500px!important
}
section#stage .rs-background-video-layer iframe{
	visibility:inherit!important;
	opacity:1!important;
	z-index:2
}
.container>.row>div>h2:not(:first-child){
	margin-top:20px;
	margin-bottom:10px
}
.startpage .rev_slider_wrapper{
	position:fixed!important
}
.startpage #stage .tp-parallax-wrap{
	top:65vH!important
}
.startpage section#stage{
	max-height:calc(100vH - 160px)!important;
	overflow:hidden
}
section#stage,section#stage.stage-small{
	max-height:calc(30vW / 1.6)!important
}
.container-fluid.mega-menu-column .overflow-hidden>div,.download.toggle-active,.faq.toggle-active,.large-link:hover,.startpage .testimonial,.toggle-header{
	background-color:#f9f9f9
}
#stage .tp-parallax-wrap{
	top:30vH!important
}
section#stage{
	overflow:hidden
}
.rev_slider_wrapper .copy{
	font-size:.5em;
	display:block!important;
	padding-top:10px!important
}
.hermes .tp-bullet.selected:after{
	background-color:#f39200!important
}
.hermes .tp-bullet{
	background-color:#6583c2!important;
	border-radius:0!important
}
.tiles .row>*{
	padding-right:calc(var(--bs-gutter-x) * .1);
	padding-left:calc(var(--bs-gutter-x) * .1)
}
.gradient-gray-black div.row>div:nth-child(odd) .media-box{
	background-color:#000;
	background:linear-gradient(126deg,#5c5c5c 0,#000 59%,#000 100%)
}
.gradient-gray-black div.row>div:nth-child(2n) .media-box{
	background-color:#000;
	background:linear-gradient(126deg,#000 0,#000 59%,#5c5c5c 100%)
}
.gradient-gray-black .media-box{
	flex-direction:row;
	justify-content:center;
	align-items:center
}
.gradient-gray-black h2,.gradient-gray-black h3{
	color:#fff;
	margin-left:-15%
}
.gradient-gray-black .media-box .fbox-content,.gradient-gray-black .media-box .fbox-media{
	width:50%;
	float:left
}
.media-box .fbox-media>.body,.media-box .fbox-media>img{
	transition:transform .2s;
	transform:scale(.8)
}
.media-box:hover .fbox-media>.body,.media-box:hover .fbox-media>img{
	transform:scale(1)
}
.img-bg>.row>div.img:first-child{
	background-color:#000;
	background:linear-gradient(90deg,#000 0,#000 59%,#f9f9f9 100%);
	text-align:right;
	display:flex;
	align-items:center
}
.img-bg>.row>div.img:nth-child(2){
	background-color:#000;
	background:linear-gradient(90deg,#f9f9f9 0,#000 59%,#000 100%);
	text-align:left;
	display:flex;
	align-items:center
}
.img-bg>.row>div.video,.product-teaser>div,.vertical-center{
	display:flex;
	align-items:center
}
.img-bg .no-bg{
	background:#f9f9f9!important
}
.no-bg{
	background:0 0!important
}
.header-stage,.sidebar .item .img,x.header-stage{
	background-repeat:no-repeat
}
.startpage .fbox-icon i:before{
	left:2px!important;
	top:4px!important
}
.startpage .fbox-content p{
	color:#333
}
.statement p{
	font-family:'PT Serif',serif;
	font-style:italic;
	font-size:1.5em;
	color:#000
}
.img-height .img>img{
	height:100%!important;
	width:auto!important
}
form input[type=checkbox]{
	position:relative;
	top:15px;
	margin-right:10px
}
.checkbox .has-error,form .has-error>*{
	background-color:#f8d7da
}
.page-header{
	position:relative;
	top:30px;
	right:20px
}
.breadcrumb{
	font-size:12px;
	color:#888;
	left:unset!important;
	right:unset!important;
	top:20px!important;
	z-index:3
}
.breadcrumb li:after{
	content:"|";
	padding-left:10px;
	margin-right:10px
}
.breadcrumb li:last-child:after,.flow>div:last-child:after{
	content:""
}
#stickyContact{
	display:none;
	position:fixed;
	top:45vH;
	right:0;
	z-index:1030
}
#stickyContact.pcb-style{
	background-image:url(/gfx/common/pcb_circuit_small.png);
	background-size:cover;
	border:1px solid #30ae62!important
}
#stickyContact .chameleon{
	position:absolute;
	background:url(/gfx/common/animated.webp) 0 0/cover;
	width:140px;
	height:75px;
	top:-58px;
	z-index:1;
	transition:1s ease-in;
	left:150px;
	transform:rotate(0)
}
#stickyContact a{
	display:block;
	padding:10px 20px;
	z-index:2
}
#stickyContact a:before{
	content:'\e6bf';
	font-family:font-icons;
	width:32px;
	height:32px;
	padding-right:20px
}
.header-stage{
	display:flex;
	align-items:end;
	justify-content:center;
	margin-left:-.75rem;
	padding-right:0;
	width:calc(100% + .75rem);
	overflow:hidden;
	background-size:cover;
	background-position:top
}
.area,.circles{
	height:100%;
	width:100%
}
.header-stage div:not(.img):not(.video){
	position:absolute;
	margin-left:0vW;
	margin-bottom:5vH;
	max-width:50vW;
	padding:20px 30px;
	font-size:1.5em;
	color:#000;
	text-align:center
}
x.header-stage{
	height:400px
}
.stage.start .header-stage.img,.stage.start .header-stage.video{
	height:calc(75vW / 1.6);
	background-size:cover
}
x.header-stage.video{
	height:calc(75vW / 1.6)
}
x.header-stage.video.small{
	height:calc(75vW / 1.9)
}
x.header-stage video{
	position:relative;
	top:0;
	width:100%
}
.header-stage div:not(.img):not(.video) a:hover{
	color:#6583c2;
	border-bottom:1px dotted #6583c2
}
.rev_slider .tp-caption a:after{
	content:"\e97b";
	font-family:font-icons;
	width:20px;
	height:20px;
	display:inline-block;
	margin-left:10px;
	font-size:.8em;
	top:2px
}
x.stage .header-stage.img{
	margin-top:89px
}
.stage-text{
	padding-top:20px!important
}
.header-stage video{
	position:relative;
	top:calc(30vW / 1.6);
	width:100%
}
#content .body h3,#content .col-lg-10>h3:first-child,.news-list h2:first-of-type,.stage .header-stage.img,.teaser .row h3:first-child,.timeline h2:first-child{
	margin-top:0
}
.references{
	border:10px solid #fff;
	padding:40px
}
.references .copy{
	line-height:12px;
	text-align:center;
	padding:5px;
	margin-bottom:20px;
	background-color:#e9e9e9
}
.references .copy:empty{
	padding:0
}
.news-startpage .media-box .fbox-media,.references h4{
	margin-bottom:10px
}
#career .row>:nth-child(n+1),.career-list .accordion-title{
	padding-left:10px
}
#content .career-list h3{
	font-size:1.1em;
	margin:6px 0
}
#content .career-list h3 span{
	font-size:.8em;
	font-weight:400;
	display:block
}
#career .form-group,#content p{
	margin-bottom:6px
}
.download .toggle-header,.faq .toggle-header{
	margin:0;
	padding-top:6px;
	padding-bottom:6px
}
.download.toggle-active .toggle-header,.faq.toggle-active .toggle-header{
	background-color:#6583c2;
	color:#fff
}
.flow>div:after{
	content:"\e719";
	color:#6583c2;
	font-family:font-icons;
	font-size:1.5rem;
	display:block;
	width:100%;
	height:50px;
	text-align:center;
	-webkit-font-smoothing:antialiased
}
.icons-contact>.icon{
	float:left;
	max-width:50px;
	min-width:50px
}
.icons-contact>div:not(.icon){
	float:left;
	max-width:calc(100% - 50px)
}
.team .accordion-header{
	background:0 0
}
.team-list h3{
	font-size:1.2rem;
	padding-top:6px
}
.team-list h4{
	font-size:1rem;
	padding-bottom:10px
}
.team-list .team-img img{
	height:350px!important;
	width:auto!important;
	max-height:500px;
	position:relative;
	z-index:2;
	left:0
}
.career.team-list .team-img{
	margin-top:auto
}
.team-list .team-img{
	transition:background 2s
}
.team-list .align-items-stretch .row:hover .mgmt-img,.team-list .align-items-stretch .row:hover .team-img,.team-list.row.align-items-stretch:hover{
	background:linear-gradient(120deg,#585757 0,#fff 100%)!important
}
.team-list .align-items-stretch .row .mgmt-img img,.team-list .align-items-stretch .row .team-img img,.team-list.row.align-items-stretch .team-img img{
	transition:1s;
	max-height:370px;
	width:auto
}
.team-list .align-items-stretch .row:hover .mgmt-img img,.team-list .align-items-stretch .row:hover .team-img img,.team-list.row.align-items-stretch:hover .team-img img{
	transform:scale(1.2);
	-webkit-transform:scale(1.2)
}
.team-list .align-items-stretch .offset-md-1{
	margin-left:8.333%
}
.competence .feature-box .fbox-icon i[class*=icon]{
	padding-left:12px
}
.mgmt-list>.row{
	padding-right:15px
}
#content .mgmt-item{
	border:1px solid #f0f0f0;
	background-color:#fafafa
}
#content .mgmt-img{
	max-height:390px;
	padding:0;
	align-content:end;
	overflow:hidden
}
#content .mgmt-item.text-end{
	margin-right:20px;
	border-radius:0 10px 10px 0
}
#content .mgmt-item.text-start{
	margin-left:30px;
	padding-left:0;
	border-radius:10px 0 0 10px
}
#content .mgmt-item:hover,#content .team-img:hover{
	box-shadow:0 10px 20px #aaa
}
#content .mgmt-desc{
	display:flex;
	z-index:3
}
#content .text-end .mgmt-desc{
	text-align:left;
	border-radius:0 10px 10px 0
}
#content .text-start .mgmt-desc{
	text-align:right;
	border-radius:10px 0 0 10px
}
#content .mgmt-desc>div{
	margin:auto 0;
	width:100%
}
#content .mgmt-desc h3{
	font-size:1.8rem;
	margin-bottom:0
}
#content .mgmt-desc h4{
	font-size:1.2rem
}
.mgmt-img img{
	z-index:2;
	position:relative;
	width:100%
}
#content .team-img{
	height:370px;
	padding:0;
	align-content:end;
	border-radius:5px 5px 0 0;
	box-shadow:0 5px 10px #aaa
}
#content .team-desc{
	text-align:center;
	padding:5px 0;
	z-index:3;
	color:#fff;
	background-color:#00000080
}
#content .team-desc>*{
	margin:0!important;
	color:#fff
}
#content .team-desc h3{
	font-size:1.3rem;
	line-height:1.3
}
#content .team-desc h4{
	font-size:.9rem
}
.team-img img{
	z-index:2;
	position:relative
}
#map .img>img,#map .row.bottom,.circles,.circles li{
	position:absolute
}
.team-list .team-img.small,.vertical-bottom{
	display:flex;
	align-items:end
}
.team-list .team-img.small img{
	height:400px!important
}
.career.team-list .team-img img,.team-list.row .team-img img{
	left:-10px
}
.text-end.mgmt-img img{
	left:unset;
	right:-10px
}
.team-list .team-desc{
	z-index:3
}
.area{
	background:-webkit-linear-gradient(to left,#8f94fb,#4e54c8)
}
.circles{
	top:0;
	left:0;
	overflow:hidden
}
.circles li{
	display:block;
	list-style:none;
	width:20px;
	height:20px;
	background:rgba(101,131,194,.1);
	animation:25s linear infinite bubbles;
	bottom:-150px;
	z-index:1
}
.divider:after,.divider:before,.si-blue:hover,form .btn-primary,form .btn-primary:hover{
	background-color:#6583c2
}
@keyframes bubbles{
	0%{
		transform:translateY(0) rotate(0);
		opacity:1;
		border-radius:0
	}
	100%{
		transform:translateY(-1000px) rotate(720deg);
		opacity:0;
		border-radius:50%
	}
}
.timeline h2{
	margin:20px 0 0
}
.news-list a:hover .item .body {background-color:#e9e9e9!important}
.news-item h2,.news-list>h2,.sidebar h4{
	margin-bottom:12px
}
.timeline p{
	border-bottom:1px dotted #444
}
#content .scale{
	margin-top:20px
}
#content .scale ul{
	font-size:1em;
	line-height:1em
}
#content .scale li{
	list-style:none;
	cursor:pointer;
	padding-right:5px
}
#content .scale li a:after{
	font-family:font-icons;
	content:"\eb88";
	width:1em;
	height:1em
}
#content .scale li.active a{
	color:#f39200
}
#map .row.bottom{
	width:100%;
	bottom:-10px
}
.news-startpage .date{
	width:100px;
	height:100px;
	font-size:1.1em;
	white-space:nowrap;
	justify-content:center;
	overflow:hidden;
	position:absolute;
	z-index:2;
	opacity:.8
}
.news-list .item>.date span,.news-startpage .date span{
	font-size:.8em;
	display:block
}
.news-startpage .body{
	border:1px solid #e9e9e9;
	height:330px;
	overflow:hidden
}
.glass-bg,.toggle-border,form .form-control{
	border-radius:0
}
.news-list .item>div{
	float:left;
	height:100px;
	overflow:hidden
}
.news-list .item>.date{
	font-size:1.2em;
	width:100px;
	height:100px;
	white-space:nowrap;
	justify-content:center
}
.news-list .item .body{
	width:calc(100% - 100px)
}
.news-list .item .text-end{
	justify-content:end
}
.news-list>h2{
	font-size:1.1em;
	margin-top:24px
}
.news-item h3{
	margin-top:6px!important
}
form .col-md-0.text{
	font-weight:500;
	display:block;
	font-size:10px;
	position:absolute!important;
	z-index:2;
	left:25px;
	top:2px;
	text-transform:initial
}
form input,form select,form textarea{
	height:40px;
	padding-top:13px!important
}
form textarea{
	height:auto
}
form .btn-primary{
	border-radius:0
}
.modal-backdrop.show{
	opacity:0
}
.animated-icon i[class^=icon]{
	animation:2s fadeInUp
}
.toggle-border .toggle-content{
	padding-top:20px
}
.skrollable{
	background-size:cover!important;
	padding:50px 0
}
.skrollable.spacer-top{
	background-image:url(/gfx/image/spacer/spacer_top_03.jpg)
}
.skrollable.spacer-bottom{
	background-image:url(/gfx/image/spacer/spacer_bottom_03.jpg)
}
.skrollable.spacer-top.pcb-style{
	background-image:url(/gfx/image/spacer/spacer_pcb_top.jpg)
}
.skrollable.spacer-bottom.pcb-style{
	background-image:url(/gfx/image/spacer/spacer_pcb_bottom.jpg)
}
#content ul{
	margin-left:20px
}
#content li{
	list-style-type:square
}
#content h3,#content h4{
	margin:20px 0 12px
}
#content .feature-box h3{
	margin:6px 0 12px
}
.style-msg{
	padding:10px 20px 5px;
	background-color:#585757;
	color:#fff
}
.teaser h3{
	margin:12px 0
}
.block,.section.header-stick h1,.section.header-stick h2,.section.header-stick h3{
	display:block
}
.animated-icon .fbox-icon>i[class*=icon]:before{
	position:relative;
	left:7px;
	top:3px
}
.product-teaser .copy{
	text-align:right;
	padding-right:20px
}
.chevron,.easy-autocomplete .img,.sidebar .copy,.sidebar .item .img{
	text-align:center
}
.sidebar .headline h4{
	text-transform:none;
	padding:0 25px 10px
}
.sidebar .copy{
	padding:6px
}
.sidebar .item .img{
	width:100%;
	height:200px;
	overflow:hidden
}
.sidebar .reference .body{
	width:100%;
	height:30px
}
.sidebar .toggle-icon{
	height:30px
}
.sidebar .toggle i span{
	position:relative;
	width:50px;
	text-align:center;
	font-family:Lato;
	display:block;
	font-size:10px;
	top:-8px;
	left:-16px
}
.col-mb-5{
	--col-mb:5px
}
.col-mb-10{
	--col-mb:10px
}
.col-mb-25{
	--col-mb:25px
}
.social-icon i{
	width:37px
}
.border-white{
	border:10px solid #fff
}
.border-gray-2{
	border:2px solid #e9e9e9;
	padding:20px 10px;
	margin:0
}
.border-inline{
	border:2px solid #e9e9e9;
	padding:0 20px;
	margin-top:30px
}
.border-inline *{
	margin-top:-20px!important
}
.border-inline h2,.border-inline h3{
	background-color:#f9f9f9;
	display:table!important;
	padding:0 10px;
	margin:-20px -10px 20px!important
}
.border-gray-1{
	border:1px solid #e9e9e9
}
.border-gray-right{
	border-right:1px solid #e9e9e9
}
.large-link a{
	padding:50px 0
}
.large-link{
	width:calc(33% - 20px);
	margin:0 10px
}
.img>a>img,.img>img,.img>p>img,.video video{
	width:100%;
	height:auto!important
}

.img.overflow-16x9 {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	max-height:200px;
	overflow:hidden;
}    
    
.simple .img img{
	width:100%!important;
	height:auto!important
}
.img.small>img{
	width:75%
}
a.popup-video,a.popup-youtube{
	position:relative
}
.popup-zoom:after{
	font-family:FontAwesome;
	content:'\f00e';
	position:absolute;
	top:40%;
	right:45%;
	color:#e30018;
	font-size:1.7em;
	background-color:#fff;
	border-radius:2em;
	height:2em;
	width:2em;
	padding:3px 0 0;
	pointer-events:auto;
	z-index:0
}
.btn-video:after,.pop-video.static:after,.popup-video:after,.popup-youtube:after{
	font-family:FontAwesome;
	content:'\f01d';
	z-index:2;
	position:absolute;
	top:50%;
	right:calc(50% - 20px);
	color:#e30018;
	font-size:40px;
	background-color:transparent;
	border-radius:50%;
	line-height:.75em;
	pointer-events:auto
}
.pop-video .popup-zoom:after,.popup-youtube .popup-zoom:after{
	display:none!important
}
.img.popup-zoom:after{
	right:20px;
	bottom:30px;
	top:unset;
	font-size:1.3em;
	pointer-events:auto
}
.easy-autocomplete .img>img{
	height:40px!important;
	width:auto!important;
	max-width:80px!important
}
.eac-item>div:first-child{
	max-width:90px!important
}
.search .easy-autocomplete .pull-right{
	white-space:nowrap;
	padding-right:10px
}
.chevron{
	height:60px;
	display:block
}
.chevron>div{
	position:relative;
	margin:auto;
	top:-30px;
	width:2.1rem;
	height:.48rem;
	opacity:0;
	transform:scale(.3);
	-webkit-animation:3s ease-out infinite move-chevron;
	animation:3s ease-out infinite move-chevron
}
.chevron>div:first-child{
	-webkit-animation:3s ease-out 1s infinite move-chevron;
	animation:3s ease-out 1s infinite move-chevron
}
.chevron>div:nth-child(2){
	-webkit-animation:3s ease-out 2s infinite move-chevron;
	animation:3s ease-out 2s infinite move-chevron
}
.chevron>div:after,.chevron>div:before{
	content:"";
	position:absolute;
	top:0;
	height:100%;
	width:50%;
	background:#6583c2
}
.chevron>div:before{
	left:0;
	transform:skewY(30deg)
}
.chevron>div:after{
	right:0;
	width:50%;
	transform:skewY(-30deg)
}
@-webkit-keyframes move-chevron{
	25%{
		opacity:1
	}
	33.3%{
		opacity:1;
		transform:translateY(2.28rem)
	}
	66.6%{
		opacity:1;
		transform:translateY(3.12rem)
	}
	100%{
		opacity:0;
		transform:translateY(4.8rem) scale(.5)
	}
}
@keyframes move-chevron{
	25%{
		opacity:1
	}
	33.3%{
		opacity:1;
		transform:translateY(2.28rem)
	}
	66.6%{
		opacity:1;
		transform:translateY(3.12rem)
	}
	100%{
		opacity:0;
		transform:translateY(4.8rem) scale(.5)
	}
}
.tparrows{
	width:3vW!important;
	height:3vW!important
}
.tparrows:before{
	font-size:1vW!important;
	line-height:3vW!important
}
.glass-orange:not(.tparrows):empty,.glass-orange:not(.tparrows):has(> p:empty),.glass-white:empty,.glass-white:has(> p:empty),.glass:not(.tparrows):empty,.glass:not(.tparrows):has(> p:empty){
	display:none
}
.glass-orange.tparrows,.glass.tparrows{
	border-radius:50%;
	border:none
}
.glass.tparrows:before{
	color:#666
}
.glass-bg{
	background:rgba(255,255,255,.1);
	box-shadow:0 4px 30px rgba(0,0,0,.1);
	backdrop-filter:blur(9px) saturate(180%);
	-webkit-backdrop-filter:blur(9px) saturate(180%);
	border:1px solid rgba(128,128,128,.5)
}
.glass,.glass-white{
	border-radius:0;
	backdrop-filter:blur(9px) saturate(180%);
	box-shadow:0 4px 30px rgba(0,0,0,.1)
}
.glass{
	background:rgba(147,209,224,.1)!important;
	-webkit-backdrop-filter:blur(9px) saturate(180%);
	border:1px solid rgba(147,209,224,.5)
}
.glass-white{
	background:rgba(255,255,255,.1);
	-webkit-backdrop-filter:blur(9px) saturate(180%);
	border:1px solid rgba(222,222,222,.5)
}
.glass-white.bg-70{
	background:rgba(255,255,255,.7)
}
.glass-white.shadow{
	box-shadow:0 4px 30px rgba(0,0,0,.7)!important
}
.glass-orange{
	background:#f90;
	background-color:rgba(243,146,0,.7)!important;
	border-radius:0;
	box-shadow:0 4px 30px rgba(0,0,0,.1);
	backdrop-filter:blur(9px) saturate(180%);
	-webkit-backdrop-filter:blur(9px) saturate(180%);
	border:1px solid rgba(255,102,0,.5)
}
.glass-button,.glass-button:hover{
	border:1px solid rgba(0,0,0,.6);
	border-image:none;
	color:#fff
}
.glass-orange a{
	color:#fff
}
.glass-white.light{
	background:rgba(255,255,255,.5)
}
.glass-button{
	font-size:14px;
	text-decoration:none;
	padding:12px 32px;
	margin:1rem;
	min-width:200px;
	overflow:visible;
	background-color:rgba(101,131,194,.75);
	outline:0;
	box-shadow:0 1px 0 0 rgba(255,255,255,.4) inset,0 2px 6px rgba(0,0,0,.4),0 10px rgba(0,0,0,.05) inset;
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none
}
.glass-button:hover{
	text-shadow:0 0 2px rgba(170,200,255,.99),0 0 4px rgba(140,170,255,.99);
	box-shadow:0 1px 0 0 rgba(255,255,255,.4) inset,0 10px rgba(152,173,214,.5) inset,0 0 5px 2px rgba(152,173,214,.75),0 0 10px 2px rgba(152,173,214,.75) inset;
	background:-moz-radial-gradient(center,ellipse cover,#98add6 0,rgba(152,173,214,0) 100%);
	background:-webkit-gradient(radial,center center,0,center center,100%,color-stop(0,#98add6),color-stop(100%,rgba(152,173,214,0)));
	background:-webkit-radial-gradient(center,ellipse cover,#98add6 0,rgba(152,173,214,0) 100%);
	background:-o-radial-gradient(center,ellipse cover,#98add6 0,rgba(152,173,214,0) 100%);
	background:-ms-radial-gradient(center,ellipse cover,#98add6 0,rgba(152,173,214,0) 100%);
	background:radial-gradient(ellipse at center,#98add6 0,rgba(152,173,214,0) 100%)
}
.glass-button:active{
	margin-left:2px;
	margin-right:-2px;
	text-shadow:0 0 2px rgba(230,240,255,.99),0 0 4px rgba(200,210,255,.99);
	border-color:rgba(152,173,214,.6)!important;
	box-shadow:0 1px 0 0 rgba(152,173,214,.4) inset,0 10px 0 0 rgba(152,173,214,.5) inset,0 0 5px 2px rgba(152,173,214,.75),0 0 10px 2px rgba(152,173,214,.75) inset!important
}
.pulse:after{
	display:block;
	width:35px;
	height:30px;
	line-height:30px;
	right:calc(50% - 15px);
	top:calc(50% - 15px);
	border-radius:50%;
	background:0 0;
	box-shadow:0 0 0 rgba(227,0,24,.4);
	animation:2s infinite pulse
}
.cover,.img-bg,.spinner:after{
	background-size:cover
}
.pulse:hover{
	animation:none
}
@-webkit-keyframes pulse{
	0%{
		-webkit-box-shadow:0 0 0 0 rgba(227,0,24,.4)
	}
	70%{
		-webkit-box-shadow:0 0 0 15px rgba(227,0,24,0)
	}
	100%{
		-webkit-box-shadow:0 0 0 0 rgba(227,0,24,0)
	}
}
@keyframes pulse{
	0%{
		-moz-box-shadow:0 0 0 0 rgba(227,0,24,.4);
		box-shadow:0 0 0 0 rgba(227,0,24,.4)
	}
	70%{
		-moz-box-shadow:0 0 0 15px rgba(227,0,24,0);
		box-shadow:0 0 0 15px rgba(227,0,24,0)
	}
	100%{
		-moz-box-shadow:0 0 0 0 rgba(227,0,24,0);
		box-shadow:0 0 0 0 rgba(227,0,24,0)
	}
}
.spinner:after{
	content:" ";
	display:inline-block;
	position:absolute;
	right:30px;
	opacity:0;
	margin-top:4px;
	width:0;
	-webkit-transition:opacity .25s,width .25s;
	-moz-transition:opacity .25s,width .25s;
	-o-transition:opacity .25s,width .25s;
	transition:opacity .25s,width .25s;
	background-image:url(/gfx/common/spinner_01.gif)
}
.ani-spin{
	height:.5em;
	z-index:2;
	animation:2s linear infinite spin;
	display:inline-block
}
@keyframes spin{
	0%{
		transform:rotate(0)
	}
	100%{
		transform:rotate(359deg)
	}
}
.has-spinner.active{
	cursor:progress
}
.has-spinner.active .spinner{
	opacity:1;
	width:20px;
	height:20px;
	z-index:999
}
.has-spinner.btn-mini.active .spinner{
	width:10px
}
.has-spinner.btn-small.active .spinner{
	width:13px
}
.has-spinner.btn.active .spinner{
	width:16px
}
.has-spinner.btn-large.active .spinner{
	width:19px
}
#loading-message{
	font-size:2em;
	color:#fff
}
img.sepia{
	filter:sepia(100%);
	-webkit-filter:sepia(100%)
}
.brightness-contrast{
	-webkit-filter:brightness(1.1) contrast(1.3);
	filter:brightness(1.1) contrast(1.3)
}
.grayscale img{
	-webkit-filter:grayscale(100%);
	filter:url("data:image/svg+xml;
	utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	filter:grayscale(100%)
}
.grayscale.light img{
	filter:grayscale(10%) saturate(50%) opacity(50%);
	-webkit-filter:grayscale(10%) saturate(50%) opacity(50%);
	-moz-filter:grayscale(10%) saturate(50%) opacity(50%);
	-ms-filter:grayscale(10%) saturate(50%) opacity(50%);
	-o-filter:grayscale(10%) saturate(50%) opacity(50%)
}
.grayscale:hover img{
	-webkit-filter:grayscale(0%);
	filter:url("data:image/svg+xml;
	utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	-moz-filter:grayscale(0%);
	-ms-filter:grayscale(0%);
	-o-filter:grayscale(0%);
	filter:grayscale(0%)
}
.cryptedmail:after{
	content:attr(data-name) "@" attr(data-domain) "." attr(data-tld)
}
.square{
	border:1px solid #585757;
	width:28px;
	height:28px;
	overflow:hidden
}
.copy{
	font-size:11px
}
.shadow{
	box-shadow:5px 5px 5px #aaa
}
.shadow-black{
	box-shadow:5px 5px 5px #000
}
.no-shadow{
	box-shadow:none!important;
	-moz-box-shadow:none!important
}
.nowrap{
	white-space:nowrap!important
}
.vAlignText{
	display:flex;
	justify-content:center;
	flex-direction:column
}
.mandatory,.new,.red{
	color:#a00
}
.larger{
	font-size:2em!important
}
.ellipsis{
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	display:inline-block
}
.vCenter{
	align-content:center
}
.img-bg{
	height:100%;
	background-position:center top;
	background-repeat:no-repeat;
	min-height:100px
}
.contain{
	background-size:contain
}
.help{
	cursor:help
}
.not-allowed{
	cursor:not-allowed
}
.pl-1{
	padding-left:1rem
}
.pl-2{
	padding-left:2rem
}
.pl-3{
	padding-left:3rem
}
.pr-1{
	padding-right:1rem
}
.pr-2{
	padding-right:2rem
}
.pr-3{
	padding-right:3rem
}
.ml-1{
	margin-left:1rem
}
.ml-2{
	margin-left:2rem
}
.ml-3{
	margin-left:3rem
}
x.cke_editable .wysiwyg[class*=col-]:not([class*=sticky-]):not([class*=position-]){
	display:flex!important
}
